### Name: HVDMreport
### Title: generates an HTML report using the input
### Aliases: HVDMreport
### Keywords: IO ts

### ** Examples

data(HVDMexample)
tHVDMp53<-training(eset=fiveGyMAS5,genes=p53traingenes,degrate=0.8,actname="p53")
#HVDMreport(tHVDMp53)
#HVDMreport(tHVDMp53, name="p53training")



